class ResponseModel<T>{
  bool isSuccessful = false;
  String message;
  T data;

  isSuccessfull(Function(bool) callback){
    callback(isSuccessful);
  }

  ResponseModel({this.message, this.isSuccessful, this.data});
}